Table of Contents

## Name

XtAppSetExitFlag, XtAppGetExitFlag - thread support functions

## Syntax

void XtAppSetExitFlag(app_context)
XtAppContext app_context;

Boolean XtAppGetExitFlag(app_context)
XtAppContext app_context;

## Arguments

app_context
  Specifies the application context.

## Description

To indicate that an application context should exit, use XtAppSetExitFlag.

To test the exit status of an application context, use XtAppGetExitFlag.

## See Also

X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also